body{
margin:0px 0px 40px 0px;
padding:0px;
text-align:center;
color:#333333;
background:url(img/bg.gif) #ffffff;
cursor:default;
}
br{letter-spacing:normal}
p{padding:0.2em 0}
a{text-decoration:underline}
a:link{color:#333333}
a:active{color:#333333}
a:visited{color:#333333}
a:hover{color:#cccccc;text-decoration:none}

/******　見出し　******/

h1{
margin:0px 30px 0px 35px;
padding:50px 10px 20px 45px;
text-align:left;
color:#333333;
font-size:100%;
font-family:'courier new','century gothic',verdana,sans-serif;
letter-spacing:2px;
background:url(img/h1.gif) 0% 75% no-repeat;
}
h1 a{
text-decoration:none;
}
h2{
margin:25px auto;
padding:5px 5px 5px 10px;
width:570px;
text-align:left;
color:#05437e;
font-size:100%;
font-weight:normal;
letter-spacing:3px;
font-family:'courier new','century gothic',verdana,Tahoma,arial,sans-serif,osaka;
border-left:5px solid #aaaaaa;
}

/******　全体　******/

.all{
margin:0px auto;
padding:0px 0px 30px 0px;
width:660px;
text-align:center;
background:url(img/base.gif) repeat-y;
}

/******　メイン画像　******/

.bg{
margin:0px auto;
padding:0px;
width:590px;
height:200px;
background:url(img/bg.jpg) 0% 50% no-repeat;
}

/******　メニュー　******/

.menu{
margin:0px auto;
padding:20px 0px;
width:590px;
text-align:right;
font-size:70%;
font-family:verdana,Tahoma,arial,sans-serif,osaka;
letter-spacing:1px;
border-bottom:1px solid #999999;
}
.menu ul{
margin:0px;
padding:0px;
list-style:none;
}
.menu li{
margin:0px;
padding:0px 5px;
display:inline;
}
.menu li a{
text-decoration:none;
}

/******　本文　******/

.note{
margin:0px auto;
padding:0px 5px 15px 15px;
width:565px;
text-align:left;
font-size:78%;
font-family:Tahoma,verdana,'ms ui gothic','ＭＳ Ｐゴシック',osaka;
line-height:170%;
letter-spacing:1px;
}

/******　区切り線　******/

hr{
display:none;
clear:both;
}

/******　フッター　******/

.bottom{
margin:0px auto;
padding:0px;
width:660px;
text-align:center;
background:url(img/bottom.gif) no-repeat 100% 100%;
}
.tl{
margin:0px auto;
padding:20px 0px 30px 0px;
width:590px;
text-align:right;
font-size:78%;
font-family:verdana,Tahoma,arial,sans-serif,osaka;
letter-spacing:1px;
border-top:1px solid #999999;
}
.copy{
padding:5px 0px;
font-size:65%;
font-family:verdana,Tahoma,arial,sans-serif,osaka;
letter-spacing:1px;
}